﻿$ErrorActionPreference = 'Stop';

$version = $env:chocolateyPackageVersion
$packageName = $env:chocolateyPackageName
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$url = 'https://github.com/sharkdp/bat/releases/download/v0.15.0/bat-v0.15.0-x86_64-pc-windows-msvc.zip'

$packageArgs = @{
    packageName   = $packageName
    unzipLocation = $toolsDir
    fileType      = 'exe'
    url           = $url
    checksum      = '2c1656259684c9f44ecff1f055cb421d6591345fb807e90629a9e8dabd672b29'
    checksumType  = "sha256"
}

Install-ChocolateyZipPackage @packageArgs
